﻿body {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 300;
}

select::-ms-expand {
    display: none;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: transparent;
    /* give your style */
    box-shadow: 0px;
    /* give your style */
    outline: 0 none;
    /* give your style */
}

a {
    cursor: pointer;
}

.container {
    position: relative;
}

select:focus {
    outline-color: transparent;
}

    select:focus::-ms-value {
        color: inherit;
        background: inherit;
    }

.sharebox {
    position: relative;
    width: 100%;
}

.sharecontent {
    display: block;
    width: 500px;
    position: relative;
    text-align: justify;
    height: 160px;
    text-justify: inter-ideograph;
    line-height: 1.5;
    color: #4A4A4A;
    padding: 10px;
    border: 1px solid #ECECEC;
    letter-spacing: 2px;
    font-size: 15px;
    font-weight: 400;
    margin: 0 auto;
}

    .sharecontent::selection {
        background: #B59A7A;
        color: #ffffff;
    }

.tickinfo1 {
    position: relative;
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
    color: #5C5C5C;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 1.5;
}

.tickinfo2 {
    position: relative;
    line-height: 1.5;
    width: 90%;
    font-weight: 400;
    padding-left: 5%;
    padding-right: 5%;
    letter-spacing: 2px;
    font-size: 18px;
    color: #B59A7A;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #DFDFDF;
}

    .tickinfo2 a {
        text-decoration: none;
        color: #B59A7A;
    }

.qrcode {
    width: 200px;
    height: 200px;
    background: #C6B198;
    position: relative;
    margin: 0 auto;
    margin-top: -60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .qrcode img {
        width: 90%;
        height: 90%;
        ;
    }

.ticket_title {
    width: 100%;
    height: auto;
    position: relative;
    font-size: 30px;
    text-align: center;
    color: #ffffff;
    letter-spacing: 3px;
}

.form_text {
    width: 500px;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 1.6;
    font-weight: 300;
    color: #4A4A4A;
}

.menubar {
    position: fixed;
    right: 20px;
    top: 20px;
    width: 40px;
    z-index: 10000;
    text-align: right;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 28px;
    background-color: rgba(0,0,0,0.0);
    transition: all 1s ease;
    cursor: pointer;
}


.menubtn {
    width: 40px;
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 20px;
    z-index: 100000;
    cursor: pointer;
    display:none;
}

    .menubtn img, .menubar img {
        width: 100%;
        height: auto;
    }

.menu {
    width: 235px;
    background-color: rgba(58,55,52,0.98);
    position: fixed;
    top: 0px;
    right: -275px;
    height: 200%;
    z-index: 200000;
    padding: 20px;
    transition: all 0.8s ease;
}

.sharebtn {
    width: 480px;
    padding: 20px;
    position: relative;
    margin: 0 auto;
    font-size: 18px;
    color: #5C5C5C;
    line-height: 1.5;
    font-weight: 300;
    border-bottom: 1px solid #F1F1F1;
    border-left: 1px solid #F1F1F1;
    border-right: 1px solid #F1F1F1;
    letter-spacing: 3px;
    align-items: center;
    display: flex;
    background-image: url(../images/gobtn.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: auto 20px;
}

    .sharebtn a {
        text-decoration: none;
        color: #5C5C5C;
    }

    .sharebtn img {
        height: 30px;
        width: auto;
        margin-right: 10px;
    }

.menuopen {
    right: 0px;
}

.menu_close_btn {
    position: relative;
    height: 25px;
    width: 100%;
    text-align: right;
    cursor: pointer;
}

.menu_logo {
    /*width: 100%;
    position: relative;
    margin: 0 auto;*/
    width: 60%;
    position: relative;
    margin: 0 auto;
}

    .menu_logo img {
        width: 100%;
        height: auto;
    }

.menu_close_btn img {
    width: auto;
    height: 100%;
}

.mapbox {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0px;
    left: 0px;
    z-index: 10;
    transition: all 1s ease;
}

.menutext {
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    letter-spacing: 4px;
    cursor: pointer;
}

    .menutext a {
        text-decoration: none;
        color: #ffffff;
    }

.NowPage {
    color: #FAD1A1;
}

    .NowPage a {
        text-decoration: none;
        color: #FAD1A1;
    }

.langbox {
    width: 100%;
    position: relative;
    margin: 0 auto;
    border-top: 1px solid rgba(255,255,255,0.1);
    display: flex;
    height: 50px;
}

    .langbox div {
        width: 33%;
        color: #ffffff;
        font-size: 16px;
        text-align: center;
        line-height: 50px;
        letter-spacing: 2px;
    }

        .langbox div a {
            color: #ffffff;
            text-decoration: none;
        }

.infobox {
    margin: 0 auto;
    position: relative;
    width: 60%;
    max-width: 900px;
    z-index: 20;
}

.info {
    width: 100%;
    position: relative;
    background-image: url(../images/map.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ma40 {
    width: 100%;
    height: 4vw;
    position: relative;
}

.ma20 {
    width: 100%;
    height: 2vw;
    position: relative;
}

.Banner {
    width: 100%;
    position: relative;
    background-image: url(../images/BannerCoverBG.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.content_box {
    max-width: 850px;
    width: 90%;
    position: relative;
    margin: 0 auto;
}

.Banner_logo {
    /*padding-top: 50px;
    width: 30vw;
    max-width: 444px;
    position: relative;
    margin: 0 auto;*/
    padding-top: 50px;
    width: 170px;
    max-width: 170px;
    position: relative;
    margin: 0 auto;
}

    .Banner_logo img {
        width: 100%;
        height: auto;
    }

.Banner_text1 {
    width: 75%;
    max-width: 624px;
    font-size: 1.5vw;
    color: #ffffff;
    letter-spacing: 2px;
    line-height: 1.5;
    text-align: center;
    position: relative;
    margin: 0 auto;
    font-weight: 100;
}

.Banner_btn1 {
    width: 19.2vw;
    max-width: 277px;
    height: 4.1vw;
    max-height: 55px;
    background-image: url(../images/btn1.png);
    background-size: 100% auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3vw;
    color: #ffffff;
    letter-spacing: 5px;
    margin: 0 auto;
    position: relative;
    z-index: 20;
    cursor: pointer;
    font-weight: 300;
}

.openinfo {
    position: absolute;
    bottom: 40px;
    left: 0px;
    right: 0px;
    display: none;
}

.Banner_btn1 a {
    text-decoration: none;
    color: #ffffff;
}

.Banner_animationbox {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    position: relative;
}

    .Banner_animationbox img {
        width: 100%;
        height: auto;
    }

.form {
    background: #ffffff;
    /*background-image: url(../images/bg1.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;*/
}

    .form a {
        text-decoration: none;
    }

.form_title {
    width: 61.8vw;
    height: 4.8vw;
    background-image: url(../images/titlebg1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
    font-size: 1.7vw;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 5px;
    margin-top: 4vw;
}

.form_title2 {
    font-size: 1.7vw;
    color: #4A4A4A;
    text-align: center;
    font-weight: 400;
    letter-spacing: 5px;
}

.form_main {
    width: 500px;
    margin: 0 auto;
    position: relative;
}

.form_tips {
    width: 500px;
    height: auto;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    position: relative;
    margin: 0 auto;
    background: #FBFBFB;
    border: 1px solid #C3C3C3;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1vw;
    letter-spacing: 2px;
    color: #919191;
    line-height: 1.5;
}

.tnc {
    width: 500px;
    margin: 0 auto;
    position: relative;
    font-size: 12px;
    color: #5C5C5C;
    letter-spacing: 1.5px;
    /*display: flex;*/
    margin-bottom: 5px;
    line-height: 1.5;
    text-align: justify;
    text-justify: inter-ideograph;
}

    .tnc a {
        text-decoration: none;
        color: #5C5C5C;
    }

.tnc1 {
    position: relative;
    width: 10%;
}

.tnc2 {
    width: 90%;
    position: relative;
    font-size: 12px;
    color: #5C5C5C;
    letter-spacing: 1.5px;
    line-height: 1.5;
    text-align: justify;
    text-justify: inter-ideograph;
}

.tick {
    width: 28px;
    height: 28px;
    background: url(../images/tick.png);
    background-size: auto 100%;
    background-position: left;
    margin-top: 2px;
}

/*Form UI*/
.mainbox {
    width: 88vw;
    margin: 0 auto;
    position: relative;
}

.group {
    position: relative;
    border-bottom: 1px solid #DFDFDF;
    height: 50px;
}

.selectbox {
    position: relative;
    width: 100%;
    font-size: 18px;
    height: 50px;
    /*padding-top: 24px;*/
    margin-top: 10px;
    border-bottom: 1px solid #DFDFDF;
    background-image: url(../images/Backbtn.png);
    background-size: 42px;
    background-position: right center;
    background-repeat: no-repeat;
    letter-spacing: 2px;
}

    .selectbox select {
        font-size: 18px;
        background-color: transparent;
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        color: #B59A7A;
        border: 0px;
        width: 100%;
        height: 60px;
        display: inline-block;
        letter-spacing: 2px;
    }

.countrycode {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    border-bottom: 1px solid #DFDFDF !important;
}

.countrycode1 {
    width: 40% !important;
    background-image: url(../images/Backbtn.png) !important;
    background-size: 42px !important;
    border: 0px !important;
    background-position: right center;
    ;
    background-repeat: no-repeat !important;
}

.countrycode .group {
    width: 60%;
    top: -24px;
    margin-bottom: 0px;
}

    .countrycode .group input {
        border: 0px !important;
    }

input {
    font-size: 18px;
    height: 57px;
    background-color: transparent;
    -webkit-appearance: none;
    display: block;
    color: #B59A7A;
    width: 100%;
    border: none;
    border-radius: 0;
    /*padding-top: 24px;*/
    margin-top: 10px;
    letter-spacing: 2px;
    top: 3px;
    position: relative;
}

    input:focus, select:focus {
        outline: none;
    }
/* Label */

label {
    color: #5C5C5C;
    /*height: 84px;*/
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 4px;
    top: 15px;
    transition: all 0.2s ease;
    letter-spacing: 0.5vw;
}
/* active */

/*.selectbox label {
	top: 0vw;
	-webkit-transform: scale(.75);
	transform: scale(.75);
	left: -2px;
}*/
.selectbox, .group {
    margin-top: 15px;
    margin-bottom: 5px;
}

.selectboxuse {
    top: 0vw;
    transform-origin: top left;
    -webkit-transform: scale(.75);
    transform: scale(.75);
    left: 0px;
    transition: all 0s ease;
}

input:focus ~ label, input.used ~ label, input:not([value=""]) ~ label {
    top: 0vw;
    transform-origin: top left;
    -webkit-transform: scale(.75);
    transform: scale(.75);
    left: 0px;
}

.rate {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.info_title {
    color: #715839;
    font-size: 24px;
    letter-spacing: 3px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 2;
}

.info_detail {
    font-size: 14px;
    color: #4A4A4A;
    letter-spacing: 4px;
    text-align: center;
    line-height: 1.8;
}

    .info_detail a {
        color: #4A4A4A;
    }

    .info_detail span {
        font-size: 18px;
    }

#map {
    height: 300%;
    z-index: 10;
    transition: all 0.6s ease;
}

/*Form UI*/

/*ENG CSS*/
.LanEN .info_detail {
    letter-spacing: 2px;
}

.LanEN label {
    letter-spacing: 1px !important;
}

.LanEN .tnc2, .LanEN .tnc {
    letter-spacing: 1px;
    line-height: 1.3;
}

.LanEN .form_tips {
    letter-spacing: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

.LanEN .form .form_title {
    letter-spacing: 3px !important;
}

.LanEN .Banner_btn1 {
    letter-spacing: 2px;
}

.LanEN .Banner_text1 {
    line-height: 1.2;
    width: 90% !important;
    max-width: none;
    text-align: center;
}

.LanEN .sharecontent {
    letter-spacing: 1px !important;
}

.LanEN .sharebtn img {
    margin-right: 15px;
}

.LanEN .form_text {
    font-weight: 400;
    letter-spacing: 1.5px;
}

.LanEN .form_title2 {
    letter-spacing: 2px;
}
/*ENG CSS*/


@media screen and (min-width: 1440px) {
    .form_tips {
        font-size: 14px;
        width: 500px;
        height: auto;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .form_title {
        width: 890px;
        height: 70px;
        font-size: 25px;
        margin-top: 40px;
    }

    .form_title2 {
        font-size: 25px;
    }

    .Banner_text1, .Banner_btn1 {
        font-size: 20px;
    }

    .ma40 {
        height: 40px;
    }

    .ma20 {
        height: 20px;
    }

    .form_main {
        width: 500px;
    }
}

@media only screen and (max-width: 960px) {
    .sharebtn {
        border-top: 0px;
        border-left: 0px;
        border-right: 0px;
        width: 90%;
        padding: 5%;
    }

    .shareboxtop {
        border-top: 1px solid #F1F1F1;
    }

    .sharecontent {
        width: 80%;
        padding: 5%;
        margin-bottom: 5vw;
    }

    .form_text {
        width: 90%;
    }

    .infobox {
        width: 90%;
    }

    .tnc {
        width: 90%;
    }

    .form_title {
        width: 100%;
        height: 60px;
        font-size: 20px;
        background: #C6B198;
        margin-top: 0px;
    }

    .form_title2 {
        font-size: 20px;
    }

    .form_main {
        width: 90%;
    }

    .ma40 {
        height: 40px;
    }

    .ma20 {
        height: 20px;
    }

    .Banner {
        max-height: none;
    }

    .Banner_logo {
        /*width: 290px;
        padding-top: 50px;*/
        width: 150px;
        padding-top: 50px;
    }

    .Banner_text1 {
        width: 90%;
        text-align: justify;
        text-justify: inter-ideograph;
        font-size: 18px;
        font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
        font-weight: 300;
    }

    .Banner_btn1 {
        width: 250px;
        height: 54px;
        font-size: 21px;
    }


    .Banner_animationbox {
        margin: 0 auto;
        position: relative;
    }

    .form_tips {
        font-size: 12px;
        height: auto;
        padding-top: 5px;
        padding-bottom: 10px;
        width: 90%;
        min-width: 300px;
        letter-spacing: 1px;
    }

    .info_detail {
        font-size: 12px;
    }

        .info_detail span {
            font-size: 16px;
        }

    .menubar {
        transform: scale(0.8, 0.8);
        right: 10px;
        top: 10px;
    }
}

.mouse2 {
    position: relative;
    left: -1px;
}

    .mouse2 span {
        display: block;
        width: 7px;
        height: 7px;
        -ms-transform: rotate(45deg); /* IE 9 */
        -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
        transform: rotate(45deg);
        border-right: 1px solid white;
        border-bottom: 1px solid white;
        margin: 3px 0 3px 6px;
    }

.unu {
    margin-top: 6px;
}

.unu, .doi, .trei {
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
}

.unu {
    -webkit-animation-delay: .1s;
    -moz-animation-delay: .1s;
    -webkit-animation-direction: alternate;
}

.doi {
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -webkit-animation-direction: alternate;
}

.trei {
    -webkit-animation-delay: .3s;
    -moz-animation-delay: .3s;
    -webkit-animation-direction: alternate;
}


.mouse {
    display: none;
    height: 21px;
    width: 14px;
    border-radius: 10px;
    transform: none;
    border: 2px solid white;
    top: 170px;
}


@-webkit-keyframes mouse-scroll {

    0% {
        opacity: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes mouse-scroll {

    0% {
        opacity: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes mouse-scroll {

    0% {
        opacity: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

@keyframes mouse-scroll {

    0% {
        opacity: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

@media only screen and (max-width: 320px) {
    label, .LanEN label {
        font-size: 16px;
        letter-spacing: 0px !important;
    }

    .form_tips, .LanEN .form_tips {
        min-width: 270px;
    }

    .info_detail {
        letter-spacing: 1px;
    }

    .LanEN .info_detail {
        letter-spacing: 1px;
        line-height: 1.5;
    }
}


/*-----------------*/
/*Add by Programmer*/

.tnc1, .tnc2, .Banner_btn1, .cursor {
    cursor: pointer;
}

/*Pop-up dialog Messagebox*/
.popup_black_block {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0,0,0,0.7);
    vertical-align: middle;
    z-index: 100;
    margin: 0;
    display: none;
}

.popup_boxmove {
    top: 50%;
}

.popup_box {
    width: 380px;
    margin-top: 30px;
    transition: all 1s ease;
    height: auto;
    background-color: white;
    margin: 0 auto;
    border-radius: 20px;
    overflow: hidden;
    text-align: center;
    position: fixed;
    top: 45%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
}

.popup_boxmove {
    transition: all 1s ease;
    top: 50%;
}

.popup_title {
    color: #323232;
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 400;
    padding: 50px 0 40px 0;
}

.popup_button {
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 3;
    letter-spacing: 3px;
    border-top: 1px solid rgba(0,0,0,0.10);
    color: #A29382;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    font-weight: 300;
}

.linee {
    height: 100%;
    width: 1px;
    background: rgba(0,0,0,0.10);
    position: relative;
}

.popup_button_row2 {
    width: 48%;
}

.popup_button_row {
    width: 100%;
}

.handleStaffPanel {
    z-index: 1000;
    background: rgba(0,0,0,0.71);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .handleStaffPanel .paneltextbox {
        font-size: 23px !important;
        width: 393px;
        height: 60px;
        background: #ffffff;
        border: .5px solid #D2D2D2;
        text-align: center;
        color: #705B44;
        font-size: 30px;
        letter-spacing: 5px;
        font-weight: 300;
        border-radius: 0px !important;
        position: relative;
        margin: 0 auto;
    }

.paper4 {
    background-color: rgba(255,255,255,0.86);
    width: 910px;
    position: relative;
    margin: 0 auto;
}

.text1 {
    color: #705B44;
    font-size: 33px;
    letter-spacing: 3px;
    font-weight: 300;
    text-align: center;
}

    .text1 span {
        font-size: 16px;
        font-weight: 400;
    }

.btn3 {
    width: 280px;
    height: 82px;
    font-size: 25px;
    color: #ffffff;
    text-align: center;
    letter-spacing: 5px;
    line-height: 1.4;
    background: url(../images/btn2.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 300;
    margin: 0 auto;
    position: relative;
}

.m20 {
    height: 30px;
}